export interface DateStructure {
    year: string;
    month: string;
    day: string;
    hour: string;
    minute: string;
    second: string;
    ms: string;
}
export declare function toDateAndTime(timestamp: number): string;
export declare function toTime(timestamp: number): string;
export declare function asDateStructure(timestamp: number): {
    withLeadingZeros: DateStructure;
    simple: DateStructure;
};
